@charset "utf-8";
.homeWidth{
	width: 1340px;
	display:block;
	margin:0 auto;
}
.homeKey {
	width:100%;
	position:relative;
	top:-19px;
	z-index:1;
	text-align:center;
	height: 350px;
	margin-bottom:-45px;
}
.homeKey img{
	position:absolute;
	display:block;
	margin:0 auto;
	left:0;
}
.homeKey .mainSlider ul li{
	display:none;
}
.homeKey #homeKeyInner{
	width:950px;
	display:block;
	position:relative;
	margin:0 auto;
}
.homeKey #homeKeyInner .homeNavi {
	position: absolute;
	right: 7px;
	top:-1px;
	background: url(../../media/images/home/home_nv_bg.png) no-repeat center top;
	height: 256px;
	width: 226px;
	text-align:center;
	z-index:2;
	padding-top:50px;
}
.homeKey #homeKeyInner .homeNavi p{font-size:72%;}
.homeKey #homeKeyInner .homeNavi ul{}
.homeKey #homeKeyInner .homeNavi ul li{
	text-align:center;
	margin-bottom:2px;
}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi02{	margin-bottom:4px;}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi03{	margin:0 6px 0 13px;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi04{	margin-bottom:0;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi ul li a{
	background: url(../../media/images/home/home_nvSet_bg.png) no-repeat;
	width:204px;
	display:block;
	margin:0 auto;
}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi01 a{
	background-position: left top;
	height:75px;
}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi02 a{
	background-position: left -75px;
	height:64px;
}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi03 a{
	background-position: left bottom;
	width:97px;
	height:38px;
}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi04 a{
	background-position: -103px bottom;
	width:97px;
	height:38px;
}

.homeKey #homeKeyInner .homeNavi ul li.homeNavi01 a:hover{background-position: right top;}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi02 a:hover{background-position: right -75px;}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi03 a:hover{background-position: -208px bottom;}
.homeKey #homeKeyInner .homeNavi ul li.homeNavi04 a:hover{background-position: right bottom;}
.homeKey #homeKeyInner .homeNavi p.telno{ clear:both;height:37px;}
.homeKey #homeKeyInner .homeNavi p.subText{ margin-top:1px;clear:both;}

/* AB test 20141215 */

/*blue*/

.homeKey #homeKeyInner .homeNavi_blue {
	position: absolute;
	right: 7px;
	top:-1px;
	background: url(../../media/images/home/home_nv_bg.png) no-repeat center top;
	height: 256px;
	width: 226px;
	text-align:center;
	z-index:2;
	padding-top:50px;
}
.homeKey #homeKeyInner .homeNavi_blue p{font-size:72%;}
.homeKey #homeKeyInner .homeNavi_blue ul{}
.homeKey #homeKeyInner .homeNavi_blue ul li{
	text-align:center;
	margin-bottom:2px;
}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi02{	margin-bottom:4px;}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi03{	margin:0 6px 0 13px;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi04{	margin-bottom:0;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi_blue ul li a{
	background: url(../../media/images/home/home_nvSet_bg_blue.png) no-repeat;
	width:204px;
	display:block;
	margin:0 auto;
}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi01 a{
	background-position: left top;
	height:75px;
}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi02 a{
	background-position: left -75px;
	height:64px;
}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi03 a{
	background-position: left bottom;
	width:97px;
	height:38px;
}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi04 a{
	background-position: -103px bottom;
	width:97px;
	height:38px;
}

.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi01 a:hover{background-position: right top;}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi02 a:hover{background-position: right -75px;}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi03 a:hover{background-position: -208px bottom;}
.homeKey #homeKeyInner .homeNavi_blue ul li.homeNavi04 a:hover{background-position: right bottom;}
.homeKey #homeKeyInner .homeNavi_blue p.telno{ clear:both;height:37px;}
.homeKey #homeKeyInner .homeNavi_blue p.subText{ margin-top:1px;clear:both;}

/* green */

.homeKey #homeKeyInner .homeNavi_green {
	position: absolute;
	right: 7px;
	top:-1px;
	background: url(../../media/images/home/home_nv_bg.png) no-repeat center top;
	height: 256px;
	width: 226px;
	text-align:center;
	z-index:2;
	padding-top:50px;
}
.homeKey #homeKeyInner .homeNavi_green p{font-size:72%;}
.homeKey #homeKeyInner .homeNavi_green ul{}
.homeKey #homeKeyInner .homeNavi_green ul li{
	text-align:center;
	margin-bottom:2px;
}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi02{	margin-bottom:4px;}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi03{	margin:0 6px 0 13px;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi04{	margin-bottom:0;width:97px;float:left;}
.homeKey #homeKeyInner .homeNavi_green ul li a{
	background: url(../../media/images/home/home_nvSet_bg_green.png) no-repeat;
	width:204px;
	display:block;
	margin:0 auto;
}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi01 a{
	background-position: left top;
	height:75px;
}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi02 a{
	background-position: left -75px;
	height:64px;
}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi03 a{
	background-position: left bottom;
	width:97px;
	height:38px;
}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi04 a{
	background-position: -103px bottom;
	width:97px;
	height:38px;
}

.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi01 a:hover{background-position: right top;}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi02 a:hover{background-position: right -75px;}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi03 a:hover{background-position: -208px bottom;}
.homeKey #homeKeyInner .homeNavi_green ul li.homeNavi04 a:hover{background-position: right bottom;}
.homeKey #homeKeyInner .homeNavi_green p.telno{ clear:both;height:37px;}
.homeKey #homeKeyInner .homeNavi_green p.subText{ margin-top:1px;clear:both;}

/*				homegnavi(frame.css内#gnaviを上書き)
======================================================= */
#home .gnaviShadow{
	height: 58px;
	background-image: url(../../media/images/home/home_gnavi_shadow_bg.png);
	position:relative;
	z-index:2;
	margin-bottom:15px;
}
#home #gnavi ul li a{
	background-image: url(../../media/images/home/home_gnavi_bg.gif);
	height: 54px;
}
#home #gnavi ul li.gnavi01 a:hover{background-position: left bottom;}
#home #gnavi ul li.gnavi02 a:hover{background-position: -158px bottom;}
#home #gnavi ul li.gnavi03 a:hover{background-position: -315px bottom;}
#home #gnavi ul li.gnavi04 a:hover{background-position: -473px bottom;}
#home #gnavi ul li.gnavi05 a:hover{background-position: -630px bottom;}
#home #gnavi ul li.gnavi06 a:hover{background-position: -787px bottom;}

/*				content
======================================================= */
.homeSet{	overflow:hidden;/* clearfix */}
.homeSet .homeSetRight{float:right;}
.homeSet .homeSetLeft{float:left;}
.homeSet .homeSetMain{width:620px;}
.homeSet .homeSetSub{width:310px;}
#homeContent01{overflow:visible;}
.bgGray .homeSetMain{width:602px;}
.bgGray .homeSetSub{width:290px;}

/*				whyChoose
======================================= */
#whyChoose{
	position:relative;
	z-index:2;
	width:632px;
	top:-1px;
	left:-2px;
}
#whyChoose ul{
	overflow:hidden;/* clearfix */
	margin-left:-7px;
}
#whyChoose ul li{
	float:left;
	width:206px;
	height:244px;
	margin-left:7px;
	margin-bottom:6px;
}
#whyChoose ul li a{
	background: url(../../media/images/home/why_choose_bg.jpg) no-repeat;
	width:206px;
	height:244px;
	display: block;
	color:#333333;
	font-size:82%;
	line-height:1.5;
	position:relative;
}
#whyChoose ul li a span{
	text-indent:-9999px;
	display:block;
}
#whyChoose ul li a p{	text-indent:-9999px;}
#whyChoose ul li.whyChoose01 a{background-position: left top;}
#whyChoose ul li.whyChoose02 a{background-position: -206px top;}
#whyChoose ul li.whyChoose03 a{background-position: -412px top;}
#whyChoose ul li.whyChoose04 a{background-position: left bottom;}
#whyChoose ul li.whyChoose05 a{background-position: -206px bottom;}
#whyChoose ul li.whyChoose06 a{background-position: -412px bottom;}
#whyChoose ul li.whyChoose01 a:hover{background-position: -618px top;}
#whyChoose ul li.whyChoose02 a:hover{background-position: -824px top;}
#whyChoose ul li.whyChoose03 a:hover{background-position: right top;}
#whyChoose ul li.whyChoose04 a:hover{background-position: -618px bottom;}
#whyChoose ul li.whyChoose05 a:hover{background-position: -824px bottom;}
#whyChoose ul li.whyChoose06 a:hover{background-position: right bottom;}
/*				homeバナー
======================================= */
#homeSub01{ padding-top:1px;}
#homeSub01 .homeBnr ul{}
#homeSub01 .homeBnr ul li{	margin-bottom:10px;}
#homeSub01 .homeBnr ul li a{
	width:310px;
	height:70px;
	display: block;
	background: url(../../media/images/home/home_bnr_bg.gif) no-repeat;
	text-indent:-9999px;
}
#homeSub01 .homeBnr ul li.homeBnr01 a{background-position: left top;}
#homeSub01 .homeBnr ul li.homeBnr02 a{background-position: left bottom;}
#homeSub01 .homeBnr ul li.homeBnr01 a:hover{background-position: right top;}
#homeSub01 .homeBnr ul li.homeBnr02 a:hover{background-position: right bottom;}
/*				homeスライドショー小
======================================= */
#homeSub01 .subSlide{
	width:308px;
	height:108px;
	border:1px #e5e5e5 solid;
	background-color:#f5f5f5;
	position:relative;
	margin-bottom:10px;
}
#homeSub01 .subSlide ul li{	margin-bottom:0px;}
#homeSub01 .subSlide ul li a{ display:block;}
/*				お知らせ・ニュースリリース
======================================= */
#newsList{}
#newsList .newsListTitle{
	background-color:#bf0000;
	color:#ffffff;
	overflow:hidden;/* clearfix */
	padding:3px 4px 6px 10px;
}
#newsList .newsListTitle p{
	float:left;
	font-weight:bold;
	padding-top:3px;
}
#newsList .newsListTitle a{
	float:right;
	background-color:#ffffff;
	font-size:72%;
	border:1px #e5e5e5 solid;
	width:26px;
	padding:2px 0 3px 0;
}
#newsList .newsListTitle a.arrowLink {
	background-position: 9px center;
	padding-left: 20px;
}
#newsList #newsListMain{	padding:8px 10px 10px 15px;}
#newsList #newsListMain dl{}
#newsList #newsListMain dl dt{
	font-size:90%;
	margin-bottom:3px;
}
#newsList #newsListMain dl dt span.date{}
#newsList #newsListMain dl dt span.catName{
	width:50px;
	display:inline-block;
	font-size:66%;
	background-color:#666666;
	color:#ffffff;
	text-align:center;
	position:relative;
	top:-1px;
	padding-top:1px;
	padding-bottom:2px;
	margin-left:8px;
}
#newsList #newsListMain dl dd{	font-size:90%;}
#newsList #newsListMain dl dd a{}
#newsList #newsListMain dl dd + dt{	margin-top:6px;}

#specialInfo {
	border:2px solid #bf0000;
	padding:10px;
	font-size:92%;
	margin-bottom:15px;
}
/*				みんなの婚活体験
======================================================= */
#homeContent02{ margin-top:-8px;}
#homeContent02 #trialBlock01{height:232px;}
#homeContent02 #trialBlock01 ul{overflow:hidden;/* clearfix */}
#homeContent02 #trialBlock01 ul li{
	width:200px;
	float:left;
	margin-left:1px;
}
#homeContent02 #trialBlock01 ul li:first-child{margin-left:0px;}
#homeContent02 #trialBlock01 ul li a{
	display:block;
	padding-bottom:28px;
	background-color:#ffffff;
}
#homeContent02 #trialBlock01 ul li a img{	padding-bottom:9px;}
#homeContent02 #trialBlock01 ul li a h4{
	font-size:93%;
	padding-top:1px;
	margin-left:8px;
	margin-bottom:4px;
}
#homeContent02 #trialBlock01 ul li a p{
	font-size:86%;
	line-height:1.5;
	color:#333333;
	padding-left:10px;
	padding-right:10px;
}
#homeContent02 #trialBlock02{
	height:143px;
	margin-bottom:10px;
}
#homeContent02 #trialBlock02 img{
	float:left;
	margin-right:15px;
}
#homeContent02 #trialBlock02 ul{	padding-top:20px;}
#homeContent02 #trialBlock02 ul li{	margin-bottom:5px;}
#homeContent02 #trialBlock02 ul li a{font-size:86%;}
#homeContent02 #trialBlock03{	height:232px;}
#homeContent02 #trialBlock03 img:first-child{	margin-bottom:16px;}
#homeContent02 #trialBlock03 ul{
	overflow:hidden;/* clearfix */
	padding:0 15px;
}
#homeContent02 #trialBlock03 ul li{
	float:left;
	width:130px;
	line-height:1.3;
}
#homeContent02 #trialBlock03 ul li a{
	font-size:86%;
}
#homeContent02 #trialBlock04{
	height:143px;
	margin-bottom:10px;
}
#homeContent03 .bgGray{ padding-bottom:0;}
#homeContent03 .homeSetMain{	overflow:hidden;/* clearfix */}
#home #homeContent03 .homeSetMain .bgGrayBlock{
	height:222px;
	margin-bottom:0px;
}
#homeContent03 .homeSetMain ul{	overflow:hidden;/* clearfix */}
#homeContent03 .homeSetMain ul li{
	width:200px;
	float:left;
	margin-left:1px;
}
#homeContent03 .homeSetMain ul li:first-child{	margin-left:0px;}
#homeContent03 .homeSetMain ul li a{
	display:block;
	background-color:#ffffff;
}
#homeContent03 .homeSetMain ul li a img{	padding-bottom:10px;}
#homeContent03 .homeSetMain ul li a span{
	font-size:93%;
	display:block;
	line-height:1.5;
	margin-bottom:8px;
	margin:0 6px;
}
#homeContent03 .homeSetSub .bgGrayBlock{height:222px;}
#homeContent03 .homeSetSub ul{padding-top:10px;}
#homeContent03 .homeSetSub ul li{
	background: url(../../media/images/home/home_faq_bg.gif) no-repeat left 10px;
	min-height:30px;
	border-top:1px #e5e5e5 dotted;
	line-height:1.2;
	padding:8px 6px 0 40px;
	margin:0 10px 8px 10px;
}
#homeContent03 .homeSetSub ul li:first-child{
	background-position: left 2px;
	border-top:none;
	padding-top:0px;
}
#homeContent03 .homeSetSub ul li a{font-size:93%;}
#homeContent04{	margin-top:20px;}
#homeContent04 .homeSetSub .titleLeftLine{
	width:308px;
	margin-top:0;
}
#homeContent04 .homeSetSub #mature{
	height:299px;
	padding:20px 12px 20px;
}
#homeContent04 .homeSetSub #mature ul{}
#homeContent04 .homeSetSub #mature ul li{
	min-height:80px;
	position:relative;
	margin-top:18px;
}
#homeContent04 .homeSetSub #mature ul li:first-child{margin-top:0px;}
#homeContent04 .homeSetSub #mature ul li a{
	display:block;
	padding-left:88px;
}
#homeContent04 .homeSetSub #mature ul li a img{
	position:absolute;
	top:0;
	left:0;
}
#homeContent04 .homeSetSub #mature ul li a h3{
	font-size:93%;
	line-height:1.4;
	padding-left:0;
	margin-bottom:5px;
}
#homeContent04 .homeSetSub #mature ul li a h3:first-letter{	padding-left:22px;}
#homeContent04 .homeSetSub #mature ul li a p{
	font-size:86%;
	line-height:1.5;
	color:#333333;
}
#homeContent04 .homeSetSub #mature ul li a p span.name{ display:block;}
#homeContent04 iframe{
	width:620px;
	float:right;
	border:none!important;
}
/*			 contentFooter
======================================================= */
#contentFooter{}
#contentFooter p{ line-height:1.5;}
#contentFooter .homeSet{ margin-bottom:20px;}
#contentFooter .cfBlock{	background:#ffffff;}
#contentFooter #inquiryCounter{
	padding:10px 19px 0 20px;
	height:575px;
}
#contentFooter #inquiryCounter p{
	font-size:93%;
	margin-bottom:16px;
}

#contentFooter #officeArea{
	position:relative;
	z-index:1;
	width:585px;
}
#contentFooter #officeArea .officeAreaTop{
	overflow:hidden;/* clearfix */
	padding-bottom:16px;
	}
#contentFooter #officeArea .officeAreaTop .officeAreaSet{
	height:247px;
	padding-top:5px;
}
#contentFooter #officeArea .officeAreaBottom{
	overflow:hidden;/* clearfix */
	padding-bottom:30px;
}
#contentFooter #officeArea .officeAreaSet{
}
#contentFooter #officeArea .officeAreaBottom .officeAreaSet dl{
	border-top:1px #e5e5e5 solid;
	display:block;
	position:absolute;
	top:260px;
	z-index:1;
	width:116px;
	padding-top:18px;
}
#contentFooter #officeArea .officeAreaBottom .officeAreaSet{	height:203px;}
#contentFooter #officeArea .officeAreaSet{
	float:left;
	width:124px;
	border-right:1px #e5e5e5 solid;
	padding-right:10px;
	padding-left:10px;
}
#contentFooter #officeArea .officeAreaSet:first-child{	border-left:1px #e5e5e5 solid;}
#contentFooter #officeArea .officeAreaSet dl{	padding-left:10px;}
#contentFooter #officeArea .officeAreaSet dl dt{
	font-size:93%;
	color:#666666;
	font-weight:bold;
}
#contentFooter #officeArea .officeAreaSet dl dd{
	font-size:93%;
	background: url(../../media/images/common/hyphen_icon.gif) no-repeat left 6px;
	padding-left:13px;
	margin-top:6px;
}
#contentFooter #officeArea .officeAreaSet dl dd a{}
#contentFooter #policy{
	height:150px;
	padding:9px 12px 18px 10px;
	margin-bottom:10px;
}
#contentFooter #policy ul{overflow:hidden;/* clearfix */}
#contentFooter #policy ul li{ float:left;}
#contentFooter #policy ul li#policy01{}
#contentFooter #policy ul li#policy02{ margin-left:7px; margin-top:12px;}
#contentFooter #policy ul li#policy03{ margin-left:12px;}
#contentFooter #policy ul li#policy04{ margin-left:13px;}
#contentFooter #policy img{margin-bottom:12px;}
#contentFooter #policy p{
	font-size:86%;
	line-height:1.4;
	margin-left:10px;
	margin-right:10px;
}
#contentFooter #aboutOnet{	padding:12px 38px 20px 20px;}
#contentFooter #aboutOnet p{font-size:93%;}
#contentFooter #pr{
	padding-top:10px;
	height:150px;
	text-align:center;
}
#contentFooter #pr p.prTitle{
	background-color:#f5f5f5;
	text-align:center;
	font-size:79%;
	color:666666;
	padding-top:5px;
	padding-bottom:8px;
	margin: 0 10px 10px;
}
#contentFooter #pr a span{
	background: url(../../media/images/common/square_icon01.gif) no-repeat left 5px;
	display:inline-block;
	padding-left:10px;
	margin-left:16px;
	margin-bottom:10px;
}
#contentFooter #pr a img{
	background:none;
}
